/*
@font-face {
    font-family: 'GeoticaThree-Regular';
    src: url('fonts/28744F_0_0.eot');
    src: url('fonts/28744F_0_0.eot?#iefix') format('embedded-opentype'),
         url('fonts/28744F_0_0.woff') format('woff'),
         url('fonts/28744F_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/

ul {
	list-style: none;
}
.clear {
	clear: both;
}

/* ------------ Review ------------ */

#rating-legend {
	margin-top:3px;
	padding: 3%;
	border-radius: 3px;
	box-shadow: 0 1px 3px rgba(13,13,13,.5);
	width: auto;
}
#rating-legend h4 {
	font-family: 'GeoticaThree-Regular';
	color: #555555;
	padding: 8px 0;
	text-align: center;
	text-transform: uppercase;
	border-top: 1px solid #555555;
	border-bottom: 1px solid #555555;
	background: none;
	margin-top:0;
}

#rating-legend ul {
	padding: 0;
	margin: 0;
}
#rating-legend ul li{
	display: block;
	float: left;
	width: 16%;
	padding: 0 2%;
	text-align: center;
	font-style: italic;
	line-height: 1em;
}
.pro-div {
	width: 100%;
	height: auto;
	display: block;
	clear: both;
	position: relative;
	z-index: 0;
}
.pro-div img.watermark {
	position: absolute;
	z-index: 5;
	top: .5%;
	left: .5%;
	width: 30%;
	height: auto;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier why*/
}
.pro-div h1 {
	padding: 5px 15px;
	font-size: 1.3em;
	color: #ffffff;
	background: #555555;
}

	#prod-images {
		float:left;
	}

#left-col {	
	width: 100%;
	display: block;	
}
#right-col {
	width: 100%;	
	display: block;
}
#prod-social-mob,
#prod-author-mob {
	display: none;
}
#prod-purprice {
	width: 65%;
	float: left;
	border: 1px solid #a6a6a6;
	font-weight: bold;
}
#prod-purprice .title {
	font-family: 'GeoticaThree-Regular';	
	display: inline-block;
	margin: 0;
	padding: 10px 5px;
	width: 55%;
	font-size: 1.3em;
	color: #ffffff;
	background: #555555;
	text-align: center;
	margin-right: 20px;
}
#prod-rating {
	cursor:pointer;
	width: 30%;
	float: right;
	height: auto;	
	clear: none;
	position: relative;
}
#prod-rating .rating {
	transition:all .2s ease;
	text-align: center;
	color: white;
	position: relative;
	z-index: 10;
	top: 35px;
	font-weight: bold;
	font-size: 1.5em;
	
}

#prod-rating:hover .rating {
	font-size: 2em;
	text-shadow:0px 1px 0px #CCC,-1px -1px 1px rgba(222,222,222,.2),0px -1px 1px rgba(242,222,222,.2),1px 0px 3px rgba(242,232,232,.5);
}
#prod-rating img {
	transition:transform 0.1s ease;
	position: relative;
	top: -22px;
	height:100%;
}
#prod-rating:hover img {
	 transition:transform 22s linear;
	 transform: rotate(666deg); 
}
#prod-author {
	clear: both;
}
#prod-author,
#prod-author-mob {
	height: auto;
	border-right: 1px solid #555555;
	border-left: 1px solid #555555;	
	border-bottom: 1px solid #555555;		
}
#prod-author #author-bio,
#prod-author-mob #author-bio {
	width: 60%;
	padding-right: 3%;
	display: inline-block;
}
#author-name {
	font-weight: bold;
}

#author-img {
	width: 25%;
	height: auto;
	float: left;
	border-radius: 20px;
	padding: 2% 5%;
}
#author-img img {
	border-radius: 50px;
	border: 2px solid #a6a6a6;
}

#prod-repur {
	border-top: 1px solid #ffffff;
}
#prod-price {
	border-bottom: 1px solid #a6a6a6;
}


#prod-social {
	border-bottom: 1px solid #c2c2c2;
	padding: 10px 0;
}

#prod-taxo {
	padding: 10px 0;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #c2c2c2;
	margin-bottom: 15px;
}
#prod-taxo a {
	text-transform: lowercase;
	font-style: italic;
}

#share-buttons a {
	width: 27px;
	height: 27px;
	display: block;
	float: left;
	margin: .5%;
}
#share-buttons a#icon-fb {
	background: url("../images/social-share-icons.png") no-repeat 0 top;
}
#share-buttons a#icon-fb:hover {
	background-position: 0 bottom;
}
#share-buttons a#icon-twtr {
	background: url("../images/social-share-icons.png") no-repeat -27px top;
}
#share-buttons a#icon-twtr:hover {
	background-position: -27px bottom;
}
#share-buttons a#icon-ggp {
	background: url("../images/social-share-icons.png") no-repeat -54px top;
}
#share-buttons a#icon-ggp:hover {
	background-position: -54px bottom;
}
#share-buttons a#icon-digg {
	background: url("../images/social-share-icons.png") no-repeat -81px top;
}
#share-buttons a#icon-digg:hover {
	background-position: -81px bottom;
}
#share-buttons a#icon-reddit {
	background: url("../images/social-share-icons.png") no-repeat -108px top;
}
#share-buttons a#icon-reddit:hover {
	background-position: -108px bottom;
}
#share-buttons a#icon-lnkin {
	background: url("../images/social-share-icons.png") no-repeat -135px top;
}
#share-buttons a#icon-lnkin:hover {
	background-position: -135px bottom;
}
#share-buttons a#icon-pnt {
	background: url("../images/social-share-icons.png") no-repeat -162px top;
}
#share-buttons a#icon-pnt:hover {
	background-position: -162px bottom;
}
#share-buttons a#icon-su {
	background: url("../images/social-share-icons.png") no-repeat -189px top;
}
#share-buttons a#icon-su:hover {
	background-position: -189px bottom;
}
#share-buttons a#icon-email {
	background: url("../images/social-share-icons.png") no-repeat -216px top;
}
#share-buttons a#icon-email:hover {
	background-position: -216px bottom;
}

/*///////// SEASONAL PROMO /////////*/

#seasonal {
	display: block;
	clear: both;
	margin-bottom: 1%;
	
}

#seasonal #promo-header img {
	width: 70%;
	margin: 0 auto;
	display: block;
}

#seasonal .feature {
	width: 33%;
	float: left;
}

#seasonal .feature img {
	width: 100%;
}

#season-feat-01 {
	
}


/* -------------------------------- */

/*///////// ARCHIVE FEED /////////*/

.archive .likeit-container {
	display: block;
	width: auto;
	padding: 0 3%;
	height: 20vw;
}
.archive .likeit-container h3 {
	background: #000000;
	color: #ffffff;
	padding: 1%;
	text-indent: -9%;
	text-transform: uppercase;
}
.archive .likeit-container img.review-bug {
	float: left;
	position: relative;
	top: -5vw;
	left: -7vw;
	width: 33%;
	height: auto;
}

.prodrev-tab-image {
	padding: 6%;
	background: #ffffff;
	border: 1px solid #dfdfdf;
	box-shadow: inset 0 -30px 40px #e3e3e3;
	border-radius: 3px;
}	
.prodrev-tab {
	width: 45%;
	height: 60vw;
	margin: 0 2.5%;
	float: left;
}
.archive .prodrev-tab-title {
	height: 40px;
	overflow: hidden;
}
.archive .prodrev-tab-title a,
.prodrev-tab-title a {
	text-transform: uppercase;
	font-weight: bold;
	color: #6b6b6b;
}
.prodrev-tab-title a:hover {
	color: #b563a3;
}
.archive .prodrev-tab-rating,
.prodrev-tab-rating {
	width: 45px;
	height: 45px;
	display: block;
	margin-top: -40px;
	border-radius: 50px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	line-height: 3em;
	background: url("../images/review_badge_blank.png") no-repeat -1px -1px;
	position: relative;
}

/* -------------------------------- */

span.geotica {
	font-family: 'GeoticaThree-Regular';
	color: black;
}




@media only screen and (min-width: 561px) {

/* ------------ Review ------------ */

	.home .likeit-container#reviews .prodrev-tab {
		width: 28%;
		height: 37vw;
  }

	.pro-div img.watermark {
		width: 15%;
	}
	#prod-images {
		width: 40%;
		height: auto;
	}
	#prod-social,
	#prod-social-mob {
		padding: 5px 0;
		border-top: 1px solid #c2c2c2;
		border-bottom: 1px solid #c2c2c2;	
	}
	#prod-social,
	#prod-taxo,
	#prod-price {
		width: 57%;
		float: right;
		clear: none;
	}
	#prod-pros,
	#prod-cons {
		width: 50%;
		float: left;
		clear: none;
	}
	#prod-pros ul{
		border-right: 1px solid #c2c2c2;
		margin: 5% 0;
	}
	#prod-pros h1 {
		border-right: 1px solid #ffffff;		
	}
	#prod-author #author-bio {
		width: 70%;
	}
	#prod-price,
	#prod-repur {
		width: 100%;
		float: left;
		clear: left;
	}

	#prod-purprice {
		width: 35%;
		float: left;
		margin-left: 3%;
		border: 1px solid #a6a6a6;
	}
	#prod-purprice .title {
		padding: 4.5% 10px;
	}
	#prod-rating {
		width: 90px;
		height: 90px;
	}
	#prod-rating .rating{
		top: 35px;
	}
	#prod-author #author-img {
		width: 12%;
		padding: 0 5%;
	}

/* ------------ Archive  ------------ */

	.archive .likeit-container img.review-bug {
		width: 27%;
		left: -6vw;
	}

	.archive .likeit-container {
		margin-top: 4%;
		height: 15vw;
	}

	.prodrev-tab {
		width: 28%;
		height: 37vw;
	}


/* -------------------------------- */



		
}
	
@media (min-width: 768px) {
	
/* ------------ Review ------------ */

	.pro-div {
		clear: none;
	}	
	#left-col {
		width: 40%;	
		float: left;	
	}	
	#right-col {
		width: 55%;	
		float: right;
		margin-bottom: 2em;	
	}
	#prod-images {
		width: 100%;
		height: auto;
	}
	#prod-social {
		padding: 5px;
		border-top: 1px solid #c2c2c2;
		border-bottom: 1px solid #c2c2c2;	
	}
	#prod-taxo {
		margin-bottom: 1.5em;
	}
	#prod-social,
	#prod-taxo,
	#prod-price {
		width: 100%;
		float: right;
		clear: none;
	}

	#prod-social,
	#prod-author {
		display: none;
	}

	#prod-social-mob,
	#prod-author-mob {
		display: block;
	}
	#prod-author {
		clear: both;
	}
	#prod-quick {
		clear: left;
	}
	#prod-price,
	#prod-repur {
		width: 100%;
	}
	#prod-purprice .title {
		padding: 8px .5em;
	}
	#prod-author-mob {
		clear: right;
		margin-top: 2%;
	}	
	#prod-rating {
		width: 80px;
		height: 80px;
	}
	#prod-rating .rating {
		top: 28px;
	}
	#prod-purprice {
		width: 65%;
		float: left;
		margin-left: 0;
	}
	#prod-author-mob #author-img {
		width: 20%;
	}
	.pro-div img.watermark {
		width: 30%;
	}	
	
/*///////// HOME FEED /////////*/
	
	.archive .prodrev-tab {
		width: 20%;
		margin: 0 2.5%;					
	}
	.prodrev-tab {
		width: 23%;
		float: left;

	}
	.recent-container .news-bug {
		float: left;
		position: relative;
		height: auto;
		top: -40px;
		left: -33px;
		width: 30%;
		height: auto;		
	}	
	.likeit-container .review-bug {
		float: left;
		position: absolute;
		height: auto;
		top: -13px;
		left: -44px;
		width: 55%;
		height: auto;
/*		-ms-transform: rotate(-10deg);  IE 9 */
/*		-webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
/*		transform: rotate(-10deg);	*/
	}
	
	#news_tabselect.ui-tabs-nav {
		position: absolute;
	}
	.ui-tabs-panel {
		clear: left;
	}
	.ui-tabs-panel .post-tab-image a {
		display: block;
		border: 2px solid #ffffff;
	}
	#tabs-2.ui-tabs-panel .post-tab-image a:hover {
		border: 2px solid #e04e90;
	}
	#tabs-3.ui-tabs-panel .post-tab-image a:hover {
		border: 2px solid #b8d238;
	}
	#tabs-4.ui-tabs-panel .post-tab-image a:hover {
		border: 2px solid #69b955;
	}
	#tabs-6.ui-tabs-panel .post-tab-image a:hover {
		border: 2px solid #e97824;
	}
	#tabs-7.ui-tabs-panel .post-tab-image a:hover {
		border: 2px solid #db4040;
	}
	#tabs-8.ui-tabs-panel .post-tab-image a:hover {
		border: 2px solid #388A97;
	}
	
	.home-prodreviews {
		clear: left;
	}
	.prodrev-tab-image:hover {
		background: #f5e1ee;
		border: 1px solid #e6bed8;
		box-shadow: inset 0 -30px 40px #ead0e1;		
	}
	.prodrev-tab-rating {
		position: relative;		
	}
	.prodrev-tab-title {
		height: 45px;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}
	
	/* ------------ Archive  ------------ */

	.archive .likeit-container {
		margin-top: 4%;
		height: 120px;
	}
	.archive .likeit-container img.review-bug {
		width: 22%;
		left: -70px;
		top: -40px;
	}
	
	.prodrev-tab {
		width: 28%;
		height: 28vw;
		max-height: 250px;
	}
	
	
	
/* -------------------------------- */

}
	
@media (min-width: 1030px) {

/* ------------ Review ------------ */




/* -------------------------------- */
	
	
}
